add_subdirectory(component)
add_subdirectory(system)

SET(HDRS
    ${HDRS}
    PARENT_SCOPE
)

SET(SRCS
    ${SRCS}
    PARENT_SCOPE
)

set(LIB_INCLUDE_PATH
    ${LIB_INCLUDE_PATH}
    PARENT_SCOPE
)
